#include <QtTest>
#include <QDateTime>

#include "scstwrace.h"

// add necessary includes here

class ScStwRaceTests : public QObject
{
    Q_OBJECT

public:
    ScStwRaceTests();
    ~ScStwRaceTests();

private slots:
    void initTestCase();
    void cleanupTestCase();

    void basic_cycle();

};

ScStwRaceTests::ScStwRaceTests()
{

}

ScStwRaceTests::~ScStwRaceTests()
{

}

void ScStwRaceTests::initTestCase()
{

}

void ScStwRaceTests::cleanupTestCase()
{

}

void ScStwRaceTests::basic_cycle()
{

}

#include "tst_scstwrace.moc"
